<?xml version="1.0"?>

<glslhacker_init
	demofile="./startup-demo/main.xml"
    default_scene=""
    error_scene=""
    tcpip_server="0"
    glinfo="0"
    enable_window_offsets="0"
	window_offset_x="-1"
	window_offset_y="-1"
    python3_9_home=""
    dpi_scale="0.0"
/>
